package tutorialJava.capitulo4_Arrays;

import tutorialJava.UtilsArrays;

public class EjemploMetodos {

	public static void main(String[] args) {
		int array[] = new int[10];
		UtilsArrays.inicializaArray(array, 0, 10000);
		UtilsArrays.imprimeArray(array);
		
	}

	
}
